[<text>
<title>western water supplies may be problem - usda</title>
<dateline>    washington, march 19 - </dateline>the water supply outlook for most of
the western u.s. states this summer looks dim, the u.s.
agriculture department said.
    snowpack and precipitation were well below normal
throughout much of the west as of last week.
    eight of the 12 states in which the department collects
data reported snowpack and precipitation at three-quarters or
less of normal.
    it said unless late winter snows or spring rains bring
relief, these states can expect possible water shortages this
summer.
    major water users, including agricultural producers,
municipalities and industry, should begin conservation measures
now to avoid water rationing later, usda said.
    the department said california, one of the country's major
agricultural producers, is the driest, with snowpack and
precipitation so far this year at less than half of normal.
    nevada, idaho, utah, montana, wyoming, oregon and
washington also report significant shortages despite pockets of
near normal to above noral rainfall in some areas, the
department said.
    arizona and alaska have higher than normal snowpack and
precipitation, while colorado and new mexico are near normal,
it said.
    the western water supply forecast is based on the latest
snow surveys and analyses of precipitation data by the
department and the national weather service.
 reuter
</text>]